*{
  box-sizing: border-box;
}
body{
  margin: 0;
}
.wrapper{
  background: #fff;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
#parent1{
  box-shadow: inset 0 0 8px hsla(0,0%,0%,0.5);
  width: 100%;
  padding: 60px;
  perspective: 1000px;
  border-radius: 5px;
  margin: 0 32px 0 32px;
}
#banner1{
  height: 50vh;
  background: #c9c9c9;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  font-family: fantasy;
  box-shadow: 0 0 10px hsla(0,0%,0%,0.5);
  border-radius: 5px;
}